## kwidgetsaddons 5.116.0+p24.04+vstable+git20251111.0905

=== debian/changelog ===
kwidgetsaddons (5.116.0+p24.04+vstable+git20251111.0905-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 09:05:19 +0000
