## kwidgetsaddons 5.116.0+p24.04+vstable+git20260111.0048

=== debian/changelog ===
kwidgetsaddons (5.116.0+p24.04+vstable+git20260111.0048-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 11 Jan 2026 00:48:13 +0000
