## kwidgetsaddons 5.116.0+p24.04+vstable+git20260113.0245

=== debian/changelog ===
kwidgetsaddons (5.116.0+p24.04+vstable+git20260113.0245-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 13 Jan 2026 02:45:41 +0000
