## kwidgetsaddons 5.116.0+p24.04+vunstable+git20251111.0503

=== debian/changelog ===
kwidgetsaddons (5.116.0+p24.04+vunstable+git20251111.0503-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 11 Nov 2025 05:03:38 +0000
