## kwidgetsaddons 5.116.0+p24.04+vunstable+git20260123.0212

=== debian/changelog ===
kwidgetsaddons (5.116.0+p24.04+vunstable+git20260123.0212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 23 Jan 2026 02:12:14 +0000
